{
	"name": "emma",
	"version": "1.0.0",
	"main": "index.js",
	"license": "GPL-3.0",
	"private": true,
	"scripts": {
		"start": "npx pm2 start ./index.js --name \"Emma\"",
		"dev": "npx nodemon ./index.js"
	},
	"dependencies": {
		"@discordjs/rest": "^0.2.0-canary.0",
		"chalk": "4.1.2",
		"discord-api-types": "^0.25.2",
		"discord.js": "^13.3.1",
		"dotenv": "^10.0.0",
		"minimist": "^1.2.5",
		"signale": "^1.4.0"
	},
	"devDependencies": {
		"nodemon": "^2.0.15"
	},
	"signale": {
		"displayFilename": true,
		"displayTimestamp": true,
		"uppercaseLabel": true
	}
}
